%p#notice= notice

%p
  %b Production cost:
  = @pc_other_expense.production_cost_id
%p
  %b Farmer:
  = @pc_other_expense.farmer_id
%p
  %b User:
  = @pc_other_expense.user_id
%p
  %b Electricity:
  = @pc_other_expense.electricity
%p
  %b Insurance:
  = @pc_other_expense.insurance
%p
  %b Irrigated rental value:
  = @pc_other_expense.irrigated_rental_value
%p
  %b Dryland rental value:
  = @pc_other_expense.dryland_rental_value
%p
  %b Managerial cost:
  = @pc_other_expense.managerial_cost
%p
  %b Land revenue:
  = @pc_other_expense.land_revenue
%p
  %b Interest on variable cost:
  = @pc_other_expense.interest_on_variable_cost
%p
  %b Interest on fixed cost:
  = @pc_other_expense.interest_on_fixed_cost
%p
  %b Miscellaneous:
  = @pc_other_expense.miscellaneous

= link_to 'Edit', edit_pc_other_expense_path(@pc_other_expense)
\|
= link_to 'Back', pc_other_expenses_path
